Indicates that the switch is acting as the master switch.
Sources for this description
Egenera BladeFrame MIB in the Fujitsu ServerView package
OID reference
1.3.6.1.4.1.7559.1.2.3.2.1.1.8
Indicates that the switch is acting as the master switch.
Identification
{1 3 6 1 4 1 7559 1 2 3 2 1 1 8}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
sBladeMasterStatus OBJECT-TYPE
SYNTAX TruthValue
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Indicates that the switch is acting as the master switch."
::= { sBladeEntry 8 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Indicates that the switch is acting as the master switch.
Egenera BladeFrame MIB in the Fujitsu ServerView package
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: sBladeMasterStatus
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"sBladeMasterStatus",
"OBJECT-TYPE",
"SYNTAX",
"TruthValue",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Indicates that the switch is acting as the master switch.\"",
"::=",
"{",
"sBladeEntry",
"8",
"}"
],
"syntax_tree": [
[
"row",
"TruthValue"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Indicates that the switch is acting as the master switch."
],
null,
null,
null,
null
]
}Module: EGENERA-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks', 'enterprises']}Source data warning: This Egenera BladeFrame MIB is distributed in Fujitsu ServerView. The source file states it was last updated on 2005-08-30; its applicability to a particular device or software version has not been independently confirmed.
· Download Egenera BladeFrame MIB — Fujitsu ServerView packageRelated source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.1 | sBladeIndex | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.2 | sBladeFrameIndex | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.3 | sBladeName | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.4 | sBladeSerialNumber | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.5 | sBladePartNumber | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.6 | sBladePowerStatus | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.7 | sBladePowerSupply | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.9 | sBladeActiveStatus | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.10 | sBladeEnabledStatus | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.11 | sBladeSelectedStatus | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.12 | sBladeRecognizedStatus | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.13 | sBladeHealthStatus | 0 | 0 | |
| 1.3.6.1.4.1.7559.1.2.3.2.1.1.14 | sBladeUpTime | 0 | 0 |